<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" href="style.css" />
        <title>Document</title>
    </head>
    <body>
        <div class="wrapper">
            <div class="nav-bar">
                <div class="container">
                    <div class="nav-bar__categories"></div>

                    <div class="nav-bar__items"></div>

                    <div class="descr">
                        <form class="form d-none">
                            <div class="box surname">
                                <label for="surname"> Surname: </label>
                                <div>
                                    <input
                                        type="text"
                                        id="surname"
                                        name="Surname"
                                        placeholder="Surname"
                                        class="inputData"
                                    />
                                </div>
                            </div>

                            <div class="box first-name">
                                <label for="secondName" class=""> First Name: </label>
                                <div>
                                    <input
                                        type="text"
                                        id="secondName"
                                        name="Firstname"
                                        placeholder="First Name"
                                        class="inputData"
                                    />
                                </div>
                            </div>

                            <div class="box fathers-name">
                                <label for="fathersName" class=""> Fathers Name: </label>
                                <div>
                                    <input
                                        type="text"
                                        id="fatersName"
                                        name="Fathersname"
                                        placeholder="Fathers Name"
                                        class="inputData"
                                    />
                                </div>
                            </div>

                            <div class="box city">
                                <label> City : </label>
                                <select id="city" name="City">
                                    <option value="Kyiv">Kyiv</option>
                                    <option value="Dnipro">Dnipro</option>
                                    <option value="Odessa">Odessa</option>
                                    <option value="Lviv">Lviv</option>
                                </select>
                            </div>

                            <div class="box post-address">
                                <label> Post address : </label>
                                <br />
                                <input id="postAddress" name="Address" class="inputData" />
                            </div>

                            <div class="box payment">
                                <label for="payment"> Payment: </label>

                                Pay now
                                <input type="radio" name="Payment" class="radioPay" value="Pay now" required checked />

                                Pay after delivery
                                <input type="radio" name="Payment" class="radioPay" value="Pay after" required />
                            </div>

                            <div class="box">
                                <label for="product">Product quantity</label>
                                <input type="number" class="inputData" name="Product" id="products" min="1" />
                            </div>

                            <div class="box comments">
                                <label> Comments : </label>
                                <br />
                                <textarea id="comments" name="Comment" cols="39" rows="3"> </textarea>
                            </div>

                            <button class="button" type="submit" disabled>Next</button>
                        </form>
                    </div>

                    <div class="modal d-none">
                        <form id="order-data" class="order-data"></form>
                        <button class="btn-close">⨉</button>
                        <button class="btn">go for paying</button>
                    </div>
                </div>
            </div>
        </div>
        <script src="main.js"></script>
    </body>
</html>
